JavaScript is required to use Bungie.net

#Halo

6/26/2011 7:19:00 PM
9

Halo 2 dev trainer question

How do people get Blu Trainer and Casca working? The only one I managed to get working is Paulus' dev trainer, but that causes headshots by me to be not registered. As a result, Grunt Birthday Party makes me infuriated instead of happy. :( [Edited on 06.26.2011 11:19 AM PDT]

Cancel Edit Create Fireteam Post Play nice. Take a minute to review our Code of Conduct before submitting your post.

  • [quote][b]Posted by:[/b] Sliding Ghost [quote][b]Posted by:[/b] General Heed I play in windowed mode, both Casca and Blu work just fine, but with Blu you have to have the gametype named glitch for multiplayer. I also have the most up to date version of Games For Windows Live installed. Maybe you should update as well. It's possible the newest versions of Casca and Blu were meant to run on the latest version of GFWL. [/quote]I could have sworn that they still didn't work on an updated GFWL. I have Windows 7. Maybe that's why?[/quote] Works fine for me, updated and Win 7, both 32 and 64 bit.

    Cancel Edit Create Fireteam Post Play nice. Take a minute to review our Code of Conduct before submitting your post.

  • blah

    Cancel Edit Create Fireteam Post Play nice. Take a minute to review our Code of Conduct before submitting your post.

  • [quote][b]Posted by:[/b] General Heed I play in windowed mode, both Casca and Blu work just fine, but with Blu you have to have the gametype named glitch for multiplayer. I also have the most up to date version of Games For Windows Live installed. Maybe you should update as well. It's possible the newest versions of Casca and Blu were meant to run on the latest version of GFWL. [/quote]I could have sworn that they still didn't work on an updated GFWL. I have Windows 7. Maybe that's why?

    Cancel Edit Create Fireteam Post Play nice. Take a minute to review our Code of Conduct before submitting your post.

  • [quote][b]Posted by:[/b] Sliding Ghost [quote][b]Posted by:[/b] TetriS fer dayz Blu trainer still works, you just have change different things for sp and mp. I believe sp ones are shown by default, but it requires specific addresses for mp. I haven't used it in a while though, so whatever. For Casca, if you read it, for MP the gametype needs to have glitch, movie, or mod in it.[/quote]Does it matter which one I start up first? As for Casca, I tried that and it still didn't work. Is it because I'm playing in windowed mode?[/quote] I play in windowed mode, both Casca and Blu work just fine, but with Blu you have to have the gametype named glitch for multiplayer. I also have the most up to date version of Games For Windows Live installed. Maybe you should update as well. It's possible the newest versions of Casca and Blu were meant to run on the latest version of GFWL.

    Cancel Edit Create Fireteam Post Play nice. Take a minute to review our Code of Conduct before submitting your post.

  • [quote][b]Posted by:[/b] TetriS fer dayz Blu trainer still works, you just have change different things for sp and mp. I believe sp ones are shown by default, but it requires specific addresses for mp. I haven't used it in a while though, so whatever. For Casca, if you read it, for MP the gametype needs to have glitch, movie, or mod in it.[/quote]Does it matter which one I start up first? As for Casca, I tried that and it still didn't work. Is it because I'm playing in windowed mode?

    Cancel Edit Create Fireteam Post Play nice. Take a minute to review our Code of Conduct before submitting your post.

  • Blu trainer still works, you just have change different things for sp and mp. I believe sp ones are shown by default, but it requires specific addresses for mp. I haven't used it in a while though, so whatever. For Casca, if you read it, for MP the gametype needs to have glitch, movie, or mod in it.

    Cancel Edit Create Fireteam Post Play nice. Take a minute to review our Code of Conduct before submitting your post.

  • Right, there is a CE version too.

    Cancel Edit Create Fireteam Post Play nice. Take a minute to review our Code of Conduct before submitting your post.

  • [quote][b]Posted by:[/b] Zetren Because of the updates to GFWL, thoes trainers stopped working, an because of halo 2 vista's negative popularity, the creators did not make newer versions, as far as I know it's impossible to get them working with the latest version of GFWL.[/quote]But I haven't updated GFWL. I hid the 3.5 update and I currently have Live Gaming on Windows Runtime Version 1.0.6027. [quote][b]Posted by:[/b] Zetren I'll look into paulus'es one, does it have a FOV changer? EDIT: it's for CE, basicaly nothing except for the FOV changer in my grapics guide works with Halo CE v1.09, it was the most usless update in history and lots of handy programs were broken as a result. You can use version changer though, look it up[/quote]What are you talking about? [url=http://h2v.halomaps.org/index.cfm?pg=3&fid=2241]It's for Halo 2 Vista[/url].

    Cancel Edit Create Fireteam Post Play nice. Take a minute to review our Code of Conduct before submitting your post.

  • Because of the updates to GFWL, thoes trainers stopped working, an because of halo 2 vista's negative popularity, the creators did not make newer versions, as far as I know it's impossible to get them working with the latest version of GFWL. I'll look into paulus'es one, does it have a FOV changer? EDIT: it's for CE, basicaly nothing except for the FOV changer in my grapics guide works with Halo CE v1.09, it was the most usless update in history and lots of handy programs were broken as a result. You can use version changer though, look it up [Edited on 06.26.2011 1:11 PM PDT]

    Cancel Edit Create Fireteam Post Play nice. Take a minute to review our Code of Conduct before submitting your post.

preload icon
preload icon
preload icon
You are not allowed to view this content.